<?php

$email=_caracterborra($_POST['email']);
$clave=_caracterborra($_POST['clave']);
$login_sql='select 
	user_codigo,
	user_email,
	user_clave,
	user_descri,
	user_tipo 
	from user0 
	where 
	user_status="1" and  
	user_email="'.$email.'" and
	user_clave="'.$clave.'"';




$login_res=$lynk_demo->query($login_sql);

if(mysqli_num_rows($login_res)==0)
{
	echo '{"error":"1","msg":"usuario o clave invalido"}';
}
if(mysqli_num_rows($login_res)!=0)
{
	
	
	$_SESSION['user_vcrx_id']=mysqli_result($login_res,0,'user_codigo');
	$_SESSION['user_vcrx_descri']=mysqli_result($login_res,0,'user_descri');
	$_SESSION['user_vcrx_tipo']=mysqli_result($login_res,0,'user_tipo');
	$_SESSION['user_vcrx_empr']=$empr_codigo;/*
	$sql_empr='select empr_lguia,enti_razsoc,enti_nomcom from empr1';
	$res_empr=$lynk_demo->query($sql_empr);
	$_SESSION['user_vcrx_lguia']=mysqli_result($res_empr,0,'empr_lguia');
	$_SESSION['user_vcrx_razsoc']=mysqli_result($res_empr,0,'enti_razsoc');
	$_SESSION['user_vcrx_nomcom']=mysqli_result($res_empr,0,'enti_nomcom');
*/
	echo '{"error":"0","msg":"Bienvenido"}';
}

//$lynk_demo->close();
unset($res_empr);
unset($res_exis_tmp);
unset($login_res);
unset($login_sql);
unset($clave);
unset($email);
unset($_POST['clave']);
unset($_POST['email']);

//unset();
?>